Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80397 - cardmgr config error, syntax error; "Card services release does not match"
Summary: cardmgr config error, syntax error; "Card services release does not match"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-25 20:17 UTC by John Reiser
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-30 06:14:04 UTC


Attachments (Terms of Use)

Description John Reiser 2002-12-25 20:17:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:
These messages appear in /var/log/messages:
-----
Dec 25 11:25:28 farmer pcmcia:  cardmgr.
Dec 25 11:25:28 farmer cardmgr[1574]: starting, version is 3.1.31
Dec 25 11:25:28 farmer rc: Starting pcmcia:  succeeded
Dec 25 11:25:28 farmer cardmgr[1574]: config error, file 'config' line 1056:
syntax error
Dec 25 11:25:28 farmer cardmgr[1574]: config error, file 'config' line 2136: no
function bindings
Dec 25 11:25:28 farmer cardmgr[1574]: watching 2 sockets
Dec 25 11:25:28 farmer cardmgr[1574]: Card Services release does not match
-----
and no such messages appeared in the previous release RHL8.0.
Machine is Dell Inspiron 4000 notebook laptop (19 months old.)

Version-Release number of selected component (if applicable):
8.0.92 (phoebe)

How reproducible:
Always

Steps to Reproduce:
1. Fresh install Phoebe: workstation, graphic login.
2. Boot with no cards inserted.
3. Examine /var/log/messgaes.
    

Actual Results:  As in Description.

Expected Results:  No complaints from cardmgr/pcmcia/cs.

Additional info:

Comment 1 Bill Nottingham 2002-12-30 06:14:04 UTC
Errors already fixed in current rawhide hwdata.


Note You need to log in before you can comment on or make changes to this bug.